<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2>English to Georgian and vice versa</h2>

<label for="inputText">Enter text:</label>
<input type="text" id="inputText" oninput="convertText()">
<br>
<p>Converted to Georgian: <span id="outputTextGeorgian"></span></p>
<p>Converted to English: <span id="outputTextEnglish"></span></p>
    <script src="task1.js"></script>
</body>
</html>